.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.851800;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.808000px;}
.ls16{letter-spacing:-0.600000px;}
.ls48{letter-spacing:-0.488000px;}
.ls27{letter-spacing:-0.476000px;}
.ls2d{letter-spacing:-0.388000px;}
.ls55{letter-spacing:-0.376000px;}
.ls46{letter-spacing:-0.368000px;}
.ls47{letter-spacing:-0.364000px;}
.ls79{letter-spacing:-0.344000px;}
.lsb{letter-spacing:-0.316000px;}
.ls49{letter-spacing:-0.300000px;}
.ls53{letter-spacing:-0.288000px;}
.ls87{letter-spacing:-0.272000px;}
.ls64{letter-spacing:-0.268000px;}
.ls1b{letter-spacing:-0.264000px;}
.ls6c{letter-spacing:-0.260000px;}
.ls5d{letter-spacing:-0.252000px;}
.ls88{letter-spacing:-0.248000px;}
.ls4a{letter-spacing:-0.244000px;}
.ls29{letter-spacing:-0.240000px;}
.lsa{letter-spacing:-0.228000px;}
.ls2a{letter-spacing:-0.224000px;}
.ls60{letter-spacing:-0.212000px;}
.ls45{letter-spacing:-0.208000px;}
.ls32{letter-spacing:-0.204000px;}
.ls89{letter-spacing:-0.196000px;}
.ls42{letter-spacing:-0.192000px;}
.ls28{letter-spacing:-0.184000px;}
.ls7b{letter-spacing:-0.180000px;}
.ls59{letter-spacing:-0.176000px;}
.ls4d{letter-spacing:-0.172000px;}
.ls33{letter-spacing:-0.164000px;}
.ls2b{letter-spacing:-0.160000px;}
.ls5a{letter-spacing:-0.156000px;}
.ls5{letter-spacing:-0.152000px;}
.ls21{letter-spacing:-0.144000px;}
.ls11{letter-spacing:-0.140000px;}
.ls3b{letter-spacing:-0.132000px;}
.ls8a{letter-spacing:-0.128000px;}
.ls30{letter-spacing:-0.124000px;}
.ls4e{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.116000px;}
.ls51{letter-spacing:-0.112000px;}
.ls66{letter-spacing:-0.108000px;}
.ls1{letter-spacing:-0.100000px;}
.lse{letter-spacing:-0.096000px;}
.ls4c{letter-spacing:-0.088000px;}
.ls5c{letter-spacing:-0.084000px;}
.ls5f{letter-spacing:-0.080000px;}
.ls36{letter-spacing:-0.076000px;}
.ls67{letter-spacing:-0.072000px;}
.ls7f{letter-spacing:-0.068000px;}
.ls4b{letter-spacing:-0.064000px;}
.ls68{letter-spacing:-0.060000px;}
.ls69{letter-spacing:-0.056000px;}
.ls13{letter-spacing:-0.052000px;}
.ls10{letter-spacing:-0.048000px;}
.ls57{letter-spacing:-0.044000px;}
.ls2e{letter-spacing:-0.040000px;}
.ls4{letter-spacing:-0.036000px;}
.ls5b{letter-spacing:-0.032000px;}
.ls43{letter-spacing:-0.028000px;}
.ls7{letter-spacing:-0.024000px;}
.ls56{letter-spacing:-0.020000px;}
.ls41{letter-spacing:-0.016000px;}
.ls26{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.008000px;}
.ls61{letter-spacing:-0.004000px;}
.lsf{letter-spacing:0.000000px;}
.ls50{letter-spacing:0.004000px;}
.ls58{letter-spacing:0.008000px;}
.ls65{letter-spacing:0.012000px;}
.ls6b{letter-spacing:0.016000px;}
.ls62{letter-spacing:0.020000px;}
.ls0{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.028000px;}
.ls2f{letter-spacing:0.032000px;}
.ls3{letter-spacing:0.036000px;}
.ls44{letter-spacing:0.040000px;}
.ls63{letter-spacing:0.048000px;}
.ls52{letter-spacing:0.052000px;}
.ls34{letter-spacing:0.056000px;}
.ls85{letter-spacing:0.060000px;}
.ls6a{letter-spacing:0.064000px;}
.ls38{letter-spacing:0.068000px;}
.ls35{letter-spacing:0.072000px;}
.ls7d{letter-spacing:0.076000px;}
.ls2c{letter-spacing:0.080000px;}
.ls6d{letter-spacing:0.084000px;}
.ls76{letter-spacing:0.088000px;}
.ls6e{letter-spacing:0.092000px;}
.ls1f{letter-spacing:0.096000px;}
.ls83{letter-spacing:0.100000px;}
.ls12{letter-spacing:0.104000px;}
.lsc{letter-spacing:0.108000px;}
.ls1a{letter-spacing:0.112000px;}
.ls4f{letter-spacing:0.116000px;}
.ls19{letter-spacing:0.120000px;}
.ls80{letter-spacing:0.124000px;}
.ls3e{letter-spacing:0.128000px;}
.ls17{letter-spacing:0.132000px;}
.ls71{letter-spacing:0.136000px;}
.ls74{letter-spacing:0.140000px;}
.ls82{letter-spacing:0.144000px;}
.ls1e{letter-spacing:0.148000px;}
.ls84{letter-spacing:0.152000px;}
.ls40{letter-spacing:0.156000px;}
.ls54{letter-spacing:0.160000px;}
.ls78{letter-spacing:0.164000px;}
.ls23{letter-spacing:0.168000px;}
.ls3f{letter-spacing:0.176000px;}
.ls6f{letter-spacing:0.180000px;}
.ls7a{letter-spacing:0.184000px;}
.ls25{letter-spacing:0.188000px;}
.ls8{letter-spacing:0.192000px;}
.ls9{letter-spacing:0.196000px;}
.lsd{letter-spacing:0.200000px;}
.ls75{letter-spacing:0.204000px;}
.ls14{letter-spacing:0.208000px;}
.ls20{letter-spacing:0.216000px;}
.ls3c{letter-spacing:0.224000px;}
.ls77{letter-spacing:0.232000px;}
.ls86{letter-spacing:0.236000px;}
.ls22{letter-spacing:0.240000px;}
.ls72{letter-spacing:0.252000px;}
.ls81{letter-spacing:0.256000px;}
.ls37{letter-spacing:0.276000px;}
.ls3a{letter-spacing:0.280000px;}
.ls1d{letter-spacing:0.292000px;}
.ls3d{letter-spacing:0.316000px;}
.ls24{letter-spacing:0.324000px;}
.ls5e{letter-spacing:0.340000px;}
.ls18{letter-spacing:0.400000px;}
.ls7e{letter-spacing:0.448000px;}
.ls73{letter-spacing:0.524000px;}
.ls31{letter-spacing:2.044000px;}
.ls7c{letter-spacing:2.264000px;}
.ls1c{letter-spacing:2.476000px;}
.ls70{letter-spacing:2.696000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._42{margin-left:-1309.809600px;}
._41{margin-left:-700.347360px;}
._54{margin-left:-11.848320px;}
._56{margin-left:-9.865760px;}
._55{margin-left:-8.635520px;}
._48{margin-left:-6.934720px;}
._1d{margin-left:-2.942400px;}
._43{width:2.119040px;}
._21{width:3.309440px;}
._47{width:4.578240px;}
._51{width:6.108320px;}
._4{width:7.133280px;}
._4f{width:8.922400px;}
._50{width:11.109280px;}
._4a{width:12.458240px;}
._4c{width:13.925120px;}
._52{width:15.050400px;}
._5c{width:17.325600px;}
._98{width:18.652480px;}
._4b{width:19.779520px;}
._11{width:21.065280px;}
._40{width:22.282880px;}
._3f{width:24.202880px;}
._5{width:25.542240px;}
._53{width:27.125280px;}
._1f{width:28.385280px;}
._8{width:30.077440px;}
._65{width:31.104800px;}
._3{width:32.110080px;}
._59{width:33.215680px;}
._49{width:34.252480px;}
._9{width:36.243840px;}
._a{width:38.062080px;}
._18{width:39.526400px;}
._7{width:40.536960px;}
._6{width:41.597440px;}
._10{width:43.098240px;}
._99{width:44.964160px;}
._16{width:46.115200px;}
._2c{width:47.681280px;}
._2d{width:48.844800px;}
._63{width:50.640320px;}
._d{width:51.748480px;}
._35{width:53.294400px;}
._38{width:54.828480px;}
._f{width:56.538240px;}
._32{width:59.523360px;}
._5b{width:64.258880px;}
._4d{width:65.318400px;}
._17{width:67.075840px;}
._e{width:68.325760px;}
._57{width:69.822080px;}
._60{width:71.033600px;}
._30{width:72.167040px;}
._61{width:74.065600px;}
._2{width:75.310080px;}
._2f{width:77.927040px;}
._5a{width:79.689120px;}
._58{width:83.280640px;}
._34{width:88.197120px;}
._12{width:91.607040px;}
._5d{width:93.667840px;}
._66{width:94.932800px;}
._33{width:96.004480px;}
._5f{width:97.520640px;}
._73{width:99.655360px;}
._4e{width:100.923520px;}
._15{width:102.741120px;}
._72{width:104.988000px;}
._c{width:113.726880px;}
._64{width:116.037120px;}
._3b{width:118.662400px;}
._14{width:123.861120px;}
._22{width:127.294080px;}
._77{width:132.131520px;}
._7b{width:134.252000px;}
._5e{width:137.782400px;}
._6b{width:141.317440px;}
._78{width:143.103040px;}
._79{width:145.072000px;}
._1c{width:148.821120px;}
._62{width:151.277760px;}
._67{width:157.185280px;}
._46{width:169.127360px;}
._68{width:173.432640px;}
._89{width:176.481760px;}
._69{width:191.687840px;}
._31{width:193.784480px;}
._7d{width:196.721920px;}
._2e{width:199.556160px;}
._92{width:200.832000px;}
._7c{width:202.276640px;}
._75{width:204.609760px;}
._3d{width:207.514400px;}
._7e{width:211.008960px;}
._8d{width:212.922880px;}
._44{width:218.119040px;}
._88{width:223.591840px;}
._7f{width:225.493760px;}
._8f{width:228.168480px;}
._6f{width:230.050080px;}
._7a{width:235.568320px;}
._3e{width:237.799360px;}
._74{width:239.895520px;}
._3c{width:241.658720px;}
._8c{width:245.460640px;}
._70{width:247.313440px;}
._8a{width:249.602400px;}
._8e{width:254.655520px;}
._37{width:257.942240px;}
._83{width:261.120160px;}
._71{width:264.728640px;}
._86{width:274.575040px;}
._6a{width:278.957760px;}
._8b{width:280.908960px;}
._36{width:282.079840px;}
._39{width:283.713920px;}
._6d{width:286.668480px;}
._6c{width:287.777760px;}
._87{width:288.880960px;}
._3a{width:291.136640px;}
._13{width:298.005920px;}
._23{width:299.460480px;}
._1e{width:301.847040px;}
._84{width:308.141280px;}
._2a{width:322.804000px;}
._82{width:329.698880px;}
._93{width:330.742720px;}
._97{width:335.510720px;}
._96{width:342.322720px;}
._85{width:344.305440px;}
._6e{width:345.593600px;}
._81{width:351.590240px;}
._80{width:356.358400px;}
._94{width:359.270720px;}
._29{width:360.340800px;}
._b{width:383.715840px;}
._28{width:393.311040px;}
._26{width:395.618560px;}
._95{width:403.914720px;}
._27{width:432.248640px;}
._25{width:439.742080px;}
._24{width:446.617920px;}
._1b{width:450.564800px;}
._19{width:456.387200px;}
._20{width:458.079360px;}
._1a{width:485.957760px;}
._2b{width:525.502400px;}
._90{width:538.471680px;}
._91{width:599.820640px;}
._45{width:658.152960px;}
._76{width:1221.283200px;}
._0{width:1674.935360px;}
._1{width:1743.947520px;}
.fc3{color:rgb(88,88,88);}
.fc2{color:rgb(42,42,42);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:27.840000px;}
.fs5{font-size:31.680000px;}
.fs3{font-size:36.480000px;}
.fs1{font-size:40.320000px;}
.fs4{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs0{font-size:88.320000px;}
.y47{bottom:2.249412px;}
.yaf{bottom:3.374118px;}
.y46{bottom:26.243137px;}
.y44{bottom:28.867451px;}
.y45{bottom:29.242353px;}
.yb1{bottom:29.992157px;}
.yb0{bottom:30.367059px;}
.y0{bottom:284.300654px;}
.yae{bottom:292.798431px;}
.y43{bottom:299.546667px;}
.y7e{bottom:305.920000px;}
.yad{bottom:308.544314px;}
.y7d{bottom:321.665882px;}
.yac{bottom:324.290196px;}
.y41{bottom:333.662745px;}
.y42{bottom:335.162353px;}
.y40{bottom:335.912157px;}
.y7c{bottom:337.411765px;}
.yab{bottom:340.036078px;}
.y7b{bottom:353.157647px;}
.y3f{bottom:355.032157px;}
.yaa{bottom:355.781961px;}
.y79{bottom:369.653333px;}
.y7a{bottom:370.778039px;}
.ya9{bottom:371.527843px;}
.y3e{bottom:374.527059px;}
.ya8{bottom:386.898824px;}
.y3d{bottom:397.021176px;}
.y78{bottom:399.645490px;}
.ya7{bottom:402.644706px;}
.y3b{bottom:414.266667px;}
.y3c{bottom:414.641569px;}
.y3a{bottom:415.016471px;}
.y77{bottom:415.391373px;}
.ya6{bottom:418.390588px;}
.y38{bottom:430.387451px;}
.y39{bottom:430.762353px;}
.y37{bottom:431.137255px;}
.ya5{bottom:434.136471px;}
.y35{bottom:446.883137px;}
.y36{bottom:447.258039px;}
.y34{bottom:447.632941px;}
.ya4{bottom:449.882353px;}
.y32{bottom:463.003922px;}
.y7f{bottom:463.160131px;}
.y33{bottom:463.378824px;}
.y31{bottom:463.753725px;}
.y76{bottom:464.503529px;}
.ya3{bottom:465.628235px;}
.y2f{bottom:479.499608px;}
.y30{bottom:479.874510px;}
.y2e{bottom:480.249412px;}
.y75{bottom:493.370980px;}
.y2d{bottom:495.620392px;}
.ya2{bottom:498.619608px;}
.y74{bottom:509.116863px;}
.y2b{bottom:511.366275px;}
.y2c{bottom:511.741176px;}
.y2a{bottom:512.116078px;}
.ya1{bottom:516.614902px;}
.y73{bottom:524.862745px;}
.y29{bottom:527.487059px;}
.y28{bottom:528.236863px;}
.ya0{bottom:537.984314px;}
.y72{bottom:540.608627px;}
.y26{bottom:543.982745px;}
.y27{bottom:544.357647px;}
.y25{bottom:544.732549px;}
.y70{bottom:556.729412px;}
.y71{bottom:557.854118px;}
.y9f{bottom:558.978824px;}
.y9e{bottom:559.353725px;}
.y24{bottom:560.478431px;}
.y23{bottom:574.724706px;}
.y6f{bottom:587.096471px;}
.y22{bottom:589.720784px;}
.y9d{bottom:590.845490px;}
.y6e{bottom:602.842353px;}
.y9c{bottom:611.840000px;}
.y21{bottom:617.463529px;}
.y6d{bottom:618.588235px;}
.y9b{bottom:633.209412px;}
.y6c{bottom:634.334118px;}
.y20{bottom:636.583529px;}
.y6a{bottom:650.829804px;}
.y6b{bottom:651.954510px;}
.y9a{bottom:653.454118px;}
.y1f{bottom:656.078431px;}
.y99{bottom:669.574902px;}
.y1e{bottom:674.448627px;}
.y69{bottom:680.821961px;}
.y98{bottom:690.194510px;}
.y1d{bottom:690.944314px;}
.y68{bottom:696.567843px;}
.y97{bottom:706.315294px;}
.y1c{bottom:710.439216px;}
.y67{bottom:712.313725px;}
.y96{bottom:722.436078px;}
.y66{bottom:728.059608px;}
.y1b{bottom:729.559216px;}
.y64{bottom:744.555294px;}
.y65{bottom:745.680000px;}
.y95{bottom:746.429804px;}
.y1a{bottom:747.929412px;}
.y94{bottom:762.550588px;}
.y19{bottom:764.800000px;}
.y63{bottom:774.547451px;}
.y93{bottom:778.671373px;}
.y18{bottom:783.920000px;}
.y62{bottom:790.293333px;}
.y92{bottom:794.792157px;}
.y17{bottom:803.414902px;}
.y61{bottom:806.039216px;}
.y91{bottom:810.163137px;}
.y16{bottom:821.785098px;}
.y90{bottom:827.033725px;}
.y5f{bottom:837.905882px;}
.y15{bottom:838.280784px;}
.y60{bottom:839.030588px;}
.y8f{bottom:844.279216px;}
.y14{bottom:857.775686px;}
.y8e{bottom:861.899608px;}
.y5e{bottom:868.272941px;}
.y13{bottom:876.895686px;}
.y8d{bottom:879.145098px;}
.y5d{bottom:884.018824px;}
.y12{bottom:895.265882px;}
.y8c{bottom:899.389804px;}
.y5c{bottom:899.764706px;}
.y11{bottom:912.136471px;}
.y5b{bottom:915.510588px;}
.y8b{bottom:922.258824px;}
.y10{bottom:931.256471px;}
.y59{bottom:932.006275px;}
.y5a{bottom:933.130980px;}
.y8a{bottom:942.128627px;}
.yf{bottom:950.751373px;}
.y89{bottom:961.623529px;}
.y58{bottom:961.998431px;}
.ye{bottom:969.121569px;}
.y57{bottom:977.744314px;}
.yd{bottom:985.617255px;}
.y88{bottom:991.240784px;}
.y56{bottom:993.490196px;}
.yc{bottom:1005.112157px;}
.y55{bottom:1009.236078px;}
.y87{bottom:1011.110588px;}
.yb{bottom:1024.232157px;}
.y53{bottom:1025.731765px;}
.y54{bottom:1026.856471px;}
.y86{bottom:1030.605490px;}
.ya{bottom:1042.602353px;}
.y85{bottom:1050.475294px;}
.y52{bottom:1055.723922px;}
.y9{bottom:1059.098039px;}
.y84{bottom:1069.595294px;}
.y51{bottom:1071.469804px;}
.y8{bottom:1077.093333px;}
.y50{bottom:1087.215686px;}
.y83{bottom:1087.590588px;}
.y7{bottom:1098.462745px;}
.y4f{bottom:1102.961569px;}
.y82{bottom:1108.585098px;}
.y6{bottom:1116.083137px;}
.y4d{bottom:1119.457255px;}
.y4e{bottom:1120.581961px;}
.y81{bottom:1129.579608px;}
.y5{bottom:1133.328627px;}
.y48{bottom:1135.640523px;}
.y4c{bottom:1138.202353px;}
.y80{bottom:1150.199216px;}
.y4{bottom:1152.448627px;}
.y4b{bottom:1153.198431px;}
.y3{bottom:1157.697255px;}
.y4a{bottom:1171.568627px;}
.y1{bottom:1178.316863px;}
.y2{bottom:1185.814902px;}
.y49{bottom:1195.937255px;}
.hf{height:12.371765px;}
.h17{height:16.870588px;}
.h10{height:20.268281px;}
.he{height:21.763594px;}
.h8{height:24.502500px;}
.h6{height:26.558437px;}
.hd{height:26.873437px;}
.ha{height:28.215000px;}
.h9{height:28.517812px;}
.h5{height:29.354062px;}
.h3{height:31.185000px;}
.h15{height:31.519687px;}
.hc{height:32.149687px;}
.h12{height:34.155000px;}
.h7{height:34.521562px;}
.h16{height:34.945312px;}
.h14{height:37.523437px;}
.h4{height:40.536562px;}
.hb{height:40.649259px;}
.h11{height:58.578431px;}
.h2{height:68.310000px;}
.h13{height:731.058824px;}
.h1{height:889.611111px;}
.h0{height:1237.176471px;}
.w2{width:274.053333px;}
.w4{width:412.767059px;}
.w3{width:901.326797px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x1b{left:0.000000px;}
.x0{left:25.774510px;}
.x7{left:26.992941px;}
.x31{left:30.741961px;}
.x35{left:34.116078px;}
.xa{left:36.365490px;}
.x8{left:38.614902px;}
.x3{left:61.483922px;}
.x33{left:103.098039px;}
.x32{left:104.597647px;}
.x17{left:106.847059px;}
.x36{left:108.721569px;}
.x27{left:110.596078px;}
.x23{left:121.093333px;}
.x1f{left:124.467451px;}
.x38{left:127.466667px;}
.x29{left:136.089412px;}
.x2e{left:141.338039px;}
.x39{left:143.587451px;}
.x3a{left:154.084706px;}
.x2d{left:158.208627px;}
.x19{left:162.332549px;}
.x25{left:185.576471px;}
.x16{left:194.949020px;}
.x3b{left:206.570980px;}
.x18{left:223.066667px;}
.x9{left:227.940392px;}
.xb{left:239.562353px;}
.x1e{left:253.433725px;}
.x4{left:257.182745px;}
.x2b{left:265.055686px;}
.x11{left:284.925490px;}
.xc{left:330.288627px;}
.x6{left:335.912157px;}
.x1{left:341.910588px;}
.x5{left:352.407843px;}
.x14{left:377.151373px;}
.x34{left:386.898824px;}
.x2{left:391.397647px;}
.x30{left:400.395294px;}
.x15{left:406.768627px;}
.x1c{left:415.016471px;}
.x1d{left:424.763922px;}
.x12{left:446.133333px;}
.x20{left:476.125490px;}
.x22{left:486.997647px;}
.x21{left:570.975686px;}
.x2a{left:590.470588px;}
.x2c{left:605.091765px;}
.x24{left:613.339608px;}
.x26{left:634.709020px;}
.x2f{left:644.081569px;}
.x28{left:649.330196px;}
.x1a{left:652.329412px;}
.xf{left:684.945882px;}
.x13{left:730.309020px;}
.x37{left:740.056471px;}
.xd{left:775.672157px;}
.x10{left:822.160000px;}
.xe{left:891.141961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.689674pt;}
.ls16{letter-spacing:-0.512134pt;}
.ls48{letter-spacing:-0.416536pt;}
.ls27{letter-spacing:-0.406293pt;}
.ls2d{letter-spacing:-0.331180pt;}
.ls55{letter-spacing:-0.320937pt;}
.ls46{letter-spacing:-0.314109pt;}
.ls47{letter-spacing:-0.310695pt;}
.ls79{letter-spacing:-0.293623pt;}
.lsb{letter-spacing:-0.269724pt;}
.ls49{letter-spacing:-0.256067pt;}
.ls53{letter-spacing:-0.245824pt;}
.ls87{letter-spacing:-0.232167pt;}
.ls64{letter-spacing:-0.228753pt;}
.ls1b{letter-spacing:-0.225339pt;}
.ls6c{letter-spacing:-0.221925pt;}
.ls5d{letter-spacing:-0.215096pt;}
.ls88{letter-spacing:-0.211682pt;}
.ls4a{letter-spacing:-0.208268pt;}
.ls29{letter-spacing:-0.204854pt;}
.lsa{letter-spacing:-0.194611pt;}
.ls2a{letter-spacing:-0.191197pt;}
.ls60{letter-spacing:-0.180954pt;}
.ls45{letter-spacing:-0.177540pt;}
.ls32{letter-spacing:-0.174126pt;}
.ls89{letter-spacing:-0.167297pt;}
.ls42{letter-spacing:-0.163883pt;}
.ls28{letter-spacing:-0.157054pt;}
.ls7b{letter-spacing:-0.153640pt;}
.ls59{letter-spacing:-0.150226pt;}
.ls4d{letter-spacing:-0.146812pt;}
.ls33{letter-spacing:-0.139983pt;}
.ls2b{letter-spacing:-0.136569pt;}
.ls5a{letter-spacing:-0.133155pt;}
.ls5{letter-spacing:-0.129741pt;}
.ls21{letter-spacing:-0.122912pt;}
.ls11{letter-spacing:-0.119498pt;}
.ls3b{letter-spacing:-0.112669pt;}
.ls8a{letter-spacing:-0.109255pt;}
.ls30{letter-spacing:-0.105841pt;}
.ls4e{letter-spacing:-0.102427pt;}
.ls6{letter-spacing:-0.099013pt;}
.ls51{letter-spacing:-0.095598pt;}
.ls66{letter-spacing:-0.092184pt;}
.ls1{letter-spacing:-0.085356pt;}
.lse{letter-spacing:-0.081941pt;}
.ls4c{letter-spacing:-0.075113pt;}
.ls5c{letter-spacing:-0.071699pt;}
.ls5f{letter-spacing:-0.068285pt;}
.ls36{letter-spacing:-0.064870pt;}
.ls67{letter-spacing:-0.061456pt;}
.ls7f{letter-spacing:-0.058042pt;}
.ls4b{letter-spacing:-0.054628pt;}
.ls68{letter-spacing:-0.051213pt;}
.ls69{letter-spacing:-0.047799pt;}
.ls13{letter-spacing:-0.044385pt;}
.ls10{letter-spacing:-0.040971pt;}
.ls57{letter-spacing:-0.037556pt;}
.ls2e{letter-spacing:-0.034142pt;}
.ls4{letter-spacing:-0.030728pt;}
.ls5b{letter-spacing:-0.027314pt;}
.ls43{letter-spacing:-0.023900pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls56{letter-spacing:-0.017071pt;}
.ls41{letter-spacing:-0.013657pt;}
.ls26{letter-spacing:-0.010243pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls61{letter-spacing:-0.003414pt;}
.lsf{letter-spacing:0.000000pt;}
.ls50{letter-spacing:0.003414pt;}
.ls58{letter-spacing:0.006828pt;}
.ls65{letter-spacing:0.010243pt;}
.ls6b{letter-spacing:0.013657pt;}
.ls62{letter-spacing:0.017071pt;}
.ls0{letter-spacing:0.020485pt;}
.ls39{letter-spacing:0.023900pt;}
.ls2f{letter-spacing:0.027314pt;}
.ls3{letter-spacing:0.030728pt;}
.ls44{letter-spacing:0.034142pt;}
.ls63{letter-spacing:0.040971pt;}
.ls52{letter-spacing:0.044385pt;}
.ls34{letter-spacing:0.047799pt;}
.ls85{letter-spacing:0.051213pt;}
.ls6a{letter-spacing:0.054628pt;}
.ls38{letter-spacing:0.058042pt;}
.ls35{letter-spacing:0.061456pt;}
.ls7d{letter-spacing:0.064870pt;}
.ls2c{letter-spacing:0.068285pt;}
.ls6d{letter-spacing:0.071699pt;}
.ls76{letter-spacing:0.075113pt;}
.ls6e{letter-spacing:0.078527pt;}
.ls1f{letter-spacing:0.081941pt;}
.ls83{letter-spacing:0.085356pt;}
.ls12{letter-spacing:0.088770pt;}
.lsc{letter-spacing:0.092184pt;}
.ls1a{letter-spacing:0.095598pt;}
.ls4f{letter-spacing:0.099013pt;}
.ls19{letter-spacing:0.102427pt;}
.ls80{letter-spacing:0.105841pt;}
.ls3e{letter-spacing:0.109255pt;}
.ls17{letter-spacing:0.112669pt;}
.ls71{letter-spacing:0.116084pt;}
.ls74{letter-spacing:0.119498pt;}
.ls82{letter-spacing:0.122912pt;}
.ls1e{letter-spacing:0.126326pt;}
.ls84{letter-spacing:0.129741pt;}
.ls40{letter-spacing:0.133155pt;}
.ls54{letter-spacing:0.136569pt;}
.ls78{letter-spacing:0.139983pt;}
.ls23{letter-spacing:0.143397pt;}
.ls3f{letter-spacing:0.150226pt;}
.ls6f{letter-spacing:0.153640pt;}
.ls7a{letter-spacing:0.157054pt;}
.ls25{letter-spacing:0.160469pt;}
.ls8{letter-spacing:0.163883pt;}
.ls9{letter-spacing:0.167297pt;}
.lsd{letter-spacing:0.170711pt;}
.ls75{letter-spacing:0.174126pt;}
.ls14{letter-spacing:0.177540pt;}
.ls20{letter-spacing:0.184368pt;}
.ls3c{letter-spacing:0.191197pt;}
.ls77{letter-spacing:0.198025pt;}
.ls86{letter-spacing:0.201439pt;}
.ls22{letter-spacing:0.204854pt;}
.ls72{letter-spacing:0.215096pt;}
.ls81{letter-spacing:0.218510pt;}
.ls37{letter-spacing:0.235582pt;}
.ls3a{letter-spacing:0.238996pt;}
.ls1d{letter-spacing:0.249238pt;}
.ls3d{letter-spacing:0.269724pt;}
.ls24{letter-spacing:0.276552pt;}
.ls5e{letter-spacing:0.290209pt;}
.ls18{letter-spacing:0.341423pt;}
.ls7e{letter-spacing:0.382393pt;}
.ls73{letter-spacing:0.447264pt;}
.ls31{letter-spacing:1.744669pt;}
.ls7c{letter-spacing:1.932452pt;}
.ls1c{letter-spacing:2.113406pt;}
.ls70{letter-spacing:2.301188pt;}
.ws0{word-spacing:0.000000pt;}
._42{margin-left:-1117.996479pt;}
._41{margin-left:-597.786031pt;}
._54{margin-left:-10.113210pt;}
._56{margin-left:-8.420983pt;}
._55{margin-left:-7.370904pt;}
._48{margin-left:-5.919175pt;}
._1d{margin-left:-2.511505pt;}
._43{width:1.808720pt;}
._21{width:2.824794pt;}
._47{width:3.907786pt;}
._51{width:5.213796pt;}
._4{width:6.088657pt;}
._4f{width:7.615772pt;}
._50{width:9.482398pt;}
._4a{width:10.633812pt;}
._4c{width:11.885876pt;}
._52{width:12.846367pt;}
._5c{width:14.788378pt;}
._98{width:15.920945pt;}
._4b{width:16.882938pt;}
._11{width:17.980406pt;}
._40{width:19.019697pt;}
._3f{width:20.658525pt;}
._5{width:21.801745pt;}
._53{width:23.152959pt;}
._1f{width:24.228440pt;}
._8{width:25.672794pt;}
._65{width:26.549704pt;}
._3{width:27.407767pt;}
._59{width:28.351459pt;}
._49{width:29.236426pt;}
._9{width:30.936165pt;}
._a{width:32.488135pt;}
._18{width:33.738015pt;}
._7{width:34.600585pt;}
._6{width:35.505765pt;}
._10{width:36.786782pt;}
._99{width:38.379450pt;}
._16{width:39.361928pt;}
._2c{width:40.698666pt;}
._2d{width:41.691796pt;}
._63{width:43.224374pt;}
._d{width:44.170251pt;}
._35{width:45.489781pt;}
._38{width:46.799205pt;}
._f{width:48.258581pt;}
._32{width:50.806550pt;}
._5b{width:54.848584pt;}
._4d{width:55.752944pt;}
._17{width:57.253018pt;}
._e{width:58.319896pt;}
._57{width:59.597089pt;}
._60{width:60.631190pt;}
._30{width:61.598645pt;}
._61{width:63.219173pt;}
._2{width:64.281407pt;}
._2f{width:66.515130pt;}
._5a{width:68.019165pt;}
._58{width:71.084730pt;}
._34{width:75.281224pt;}
._12{width:78.191783pt;}
._5d{width:79.950792pt;}
._66{width:81.030507pt;}
._33{width:81.945247pt;}
._5f{width:83.239375pt;}
._73{width:85.061479pt;}
._4e{width:86.143925pt;}
._15{width:87.695349pt;}
._72{width:89.613188pt;}
._c{width:97.072316pt;}
._64{width:99.044236pt;}
._3b{width:101.285061pt;}
._14{width:105.722462pt;}
._22{width:108.652688pt;}
._77{width:112.781716pt;}
._7b{width:114.591665pt;}
._5e{width:117.605061pt;}
._6b{width:120.622417pt;}
._78{width:122.146528pt;}
._79{width:123.827146pt;}
._1c{width:127.027232pt;}
._62{width:129.124113pt;}
._67{width:134.166515pt;}
._46{width:144.359755pt;}
._68{width:148.034555pt;}
._89{width:150.637151pt;}
._69{width:163.616399pt;}
._31{width:165.406000pt;}
._7d{width:167.913271pt;}
._2e{width:170.332455pt;}
._92{width:171.421456pt;}
._7c{width:172.654538pt;}
._75{width:174.645988pt;}
._3d{width:177.125262pt;}
._7e{width:180.108066pt;}
._8d{width:181.741705pt;}
._44{width:186.176921pt;}
._88{width:190.848265pt;}
._7f{width:192.471661pt;}
._8f{width:194.754686pt;}
._6f{width:196.360738pt;}
._7a{width:201.070867pt;}
._3e{width:202.975186pt;}
._74{width:204.764377pt;}
._3c{width:206.269368pt;}
._8c{width:209.514521pt;}
._70{width:211.095991pt;}
._8a{width:213.049747pt;}
._8e{width:217.362871pt;}
._37{width:220.168272pt;}
._83{width:222.880806pt;}
._71{width:225.960848pt;}
._86{width:234.365306pt;}
._6a{width:238.106205pt;}
._8b{width:239.771665pt;}
._36{width:240.771077pt;}
._39{width:242.165856pt;}
._6d{width:244.687740pt;}
._6c{width:245.634573pt;}
._87{width:246.576217pt;}
._3a{width:248.501567pt;}
._13{width:254.364886pt;}
._23{width:255.606435pt;}
._1e{width:257.643499pt;}
._84{width:263.015988pt;}
._2a{width:275.531448pt;}
._82{width:281.416617pt;}
._93{width:282.307594pt;}
._97{width:286.377351pt;}
._96{width:292.191778pt;}
._85{width:293.884141pt;}
._6e{width:294.983659pt;}
._81{width:300.102130pt;}
._80{width:304.172023pt;}
._94{width:306.657853pt;}
._29{width:307.571227pt;}
._b{width:327.523144pt;}
._28{width:335.713189pt;}
._26{width:337.682788pt;}
._95{width:344.764029pt;}
._27{width:368.948630pt;}
._25{width:375.344704pt;}
._24{width:381.213622pt;}
._1b{width:384.582507pt;}
._19{width:389.552254pt;}
._20{width:390.996609pt;}
._1a{width:414.792398pt;}
._2b{width:448.545982pt;}
._90{width:459.615995pt;}
._91{width:511.980797pt;}
._45{width:561.770727pt;}
._76{width:1042.434196pt;}
._0{width:1429.651939pt;}
._1{width:1488.557716pt;}
.fs7{font-size:23.763013pt;}
.fs5{font-size:27.040669pt;}
.fs3{font-size:31.137741pt;}
.fs1{font-size:34.415397pt;}
.fs4{font-size:37.693054pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:47.526025pt;}
.fs0{font-size:75.386109pt;}
.y47{bottom:1.920000pt;}
.yaf{bottom:2.880000pt;}
.y46{bottom:22.400000pt;}
.y44{bottom:24.640000pt;}
.y45{bottom:24.960000pt;}
.yb1{bottom:25.600000pt;}
.yb0{bottom:25.920000pt;}
.y0{bottom:242.666667pt;}
.yae{bottom:249.920000pt;}
.y43{bottom:255.680000pt;}
.y7e{bottom:261.120000pt;}
.yad{bottom:263.360000pt;}
.y7d{bottom:274.560000pt;}
.yac{bottom:276.800000pt;}
.y41{bottom:284.800000pt;}
.y42{bottom:286.080000pt;}
.y40{bottom:286.720000pt;}
.y7c{bottom:288.000000pt;}
.yab{bottom:290.240000pt;}
.y7b{bottom:301.440000pt;}
.y3f{bottom:303.040000pt;}
.yaa{bottom:303.680000pt;}
.y79{bottom:315.520000pt;}
.y7a{bottom:316.480000pt;}
.ya9{bottom:317.120000pt;}
.y3e{bottom:319.680000pt;}
.ya8{bottom:330.240000pt;}
.y3d{bottom:338.880000pt;}
.y78{bottom:341.120000pt;}
.ya7{bottom:343.680000pt;}
.y3b{bottom:353.600000pt;}
.y3c{bottom:353.920000pt;}
.y3a{bottom:354.240000pt;}
.y77{bottom:354.560000pt;}
.ya6{bottom:357.120000pt;}
.y38{bottom:367.360000pt;}
.y39{bottom:367.680000pt;}
.y37{bottom:368.000000pt;}
.ya5{bottom:370.560000pt;}
.y35{bottom:381.440000pt;}
.y36{bottom:381.760000pt;}
.y34{bottom:382.080000pt;}
.ya4{bottom:384.000000pt;}
.y32{bottom:395.200000pt;}
.y7f{bottom:395.333333pt;}
.y33{bottom:395.520000pt;}
.y31{bottom:395.840000pt;}
.y76{bottom:396.480000pt;}
.ya3{bottom:397.440000pt;}
.y2f{bottom:409.280000pt;}
.y30{bottom:409.600000pt;}
.y2e{bottom:409.920000pt;}
.y75{bottom:421.120000pt;}
.y2d{bottom:423.040000pt;}
.ya2{bottom:425.600000pt;}
.y74{bottom:434.560000pt;}
.y2b{bottom:436.480000pt;}
.y2c{bottom:436.800000pt;}
.y2a{bottom:437.120000pt;}
.ya1{bottom:440.960000pt;}
.y73{bottom:448.000000pt;}
.y29{bottom:450.240000pt;}
.y28{bottom:450.880000pt;}
.ya0{bottom:459.200000pt;}
.y72{bottom:461.440000pt;}
.y26{bottom:464.320000pt;}
.y27{bottom:464.640000pt;}
.y25{bottom:464.960000pt;}
.y70{bottom:475.200000pt;}
.y71{bottom:476.160000pt;}
.y9f{bottom:477.120000pt;}
.y9e{bottom:477.440000pt;}
.y24{bottom:478.400000pt;}
.y23{bottom:490.560000pt;}
.y6f{bottom:501.120000pt;}
.y22{bottom:503.360000pt;}
.y9d{bottom:504.320000pt;}
.y6e{bottom:514.560000pt;}
.y9c{bottom:522.240000pt;}
.y21{bottom:527.040000pt;}
.y6d{bottom:528.000000pt;}
.y9b{bottom:540.480000pt;}
.y6c{bottom:541.440000pt;}
.y20{bottom:543.360000pt;}
.y6a{bottom:555.520000pt;}
.y6b{bottom:556.480000pt;}
.y9a{bottom:557.760000pt;}
.y1f{bottom:560.000000pt;}
.y99{bottom:571.520000pt;}
.y1e{bottom:575.680000pt;}
.y69{bottom:581.120000pt;}
.y98{bottom:589.120000pt;}
.y1d{bottom:589.760000pt;}
.y68{bottom:594.560000pt;}
.y97{bottom:602.880000pt;}
.y1c{bottom:606.400000pt;}
.y67{bottom:608.000000pt;}
.y96{bottom:616.640000pt;}
.y66{bottom:621.440000pt;}
.y1b{bottom:622.720000pt;}
.y64{bottom:635.520000pt;}
.y65{bottom:636.480000pt;}
.y95{bottom:637.120000pt;}
.y1a{bottom:638.400000pt;}
.y94{bottom:650.880000pt;}
.y19{bottom:652.800000pt;}
.y63{bottom:661.120000pt;}
.y93{bottom:664.640000pt;}
.y18{bottom:669.120000pt;}
.y62{bottom:674.560000pt;}
.y92{bottom:678.400000pt;}
.y17{bottom:685.760000pt;}
.y61{bottom:688.000000pt;}
.y91{bottom:691.520000pt;}
.y16{bottom:701.440000pt;}
.y90{bottom:705.920000pt;}
.y5f{bottom:715.200000pt;}
.y15{bottom:715.520000pt;}
.y60{bottom:716.160000pt;}
.y8f{bottom:720.640000pt;}
.y14{bottom:732.160000pt;}
.y8e{bottom:735.680000pt;}
.y5e{bottom:741.120000pt;}
.y13{bottom:748.480000pt;}
.y8d{bottom:750.400000pt;}
.y5d{bottom:754.560000pt;}
.y12{bottom:764.160000pt;}
.y8c{bottom:767.680000pt;}
.y5c{bottom:768.000000pt;}
.y11{bottom:778.560000pt;}
.y5b{bottom:781.440000pt;}
.y8b{bottom:787.200000pt;}
.y10{bottom:794.880000pt;}
.y59{bottom:795.520000pt;}
.y5a{bottom:796.480000pt;}
.y8a{bottom:804.160000pt;}
.yf{bottom:811.520000pt;}
.y89{bottom:820.800000pt;}
.y58{bottom:821.120000pt;}
.ye{bottom:827.200000pt;}
.y57{bottom:834.560000pt;}
.yd{bottom:841.280000pt;}
.y88{bottom:846.080000pt;}
.y56{bottom:848.000000pt;}
.yc{bottom:857.920000pt;}
.y55{bottom:861.440000pt;}
.y87{bottom:863.040000pt;}
.yb{bottom:874.240000pt;}
.y53{bottom:875.520000pt;}
.y54{bottom:876.480000pt;}
.y86{bottom:879.680000pt;}
.ya{bottom:889.920000pt;}
.y85{bottom:896.640000pt;}
.y52{bottom:901.120000pt;}
.y9{bottom:904.000000pt;}
.y84{bottom:912.960000pt;}
.y51{bottom:914.560000pt;}
.y8{bottom:919.360000pt;}
.y50{bottom:928.000000pt;}
.y83{bottom:928.320000pt;}
.y7{bottom:937.600000pt;}
.y4f{bottom:941.440000pt;}
.y82{bottom:946.240000pt;}
.y6{bottom:952.640000pt;}
.y4d{bottom:955.520000pt;}
.y4e{bottom:956.480000pt;}
.y81{bottom:964.160000pt;}
.y5{bottom:967.360000pt;}
.y48{bottom:969.333333pt;}
.y4c{bottom:971.520000pt;}
.y80{bottom:981.760000pt;}
.y4{bottom:983.680000pt;}
.y4b{bottom:984.320000pt;}
.y3{bottom:988.160000pt;}
.y4a{bottom:1000.000000pt;}
.y1{bottom:1005.760000pt;}
.y2{bottom:1012.160000pt;}
.y49{bottom:1020.800000pt;}
.hf{height:10.560000pt;}
.h17{height:14.400000pt;}
.h10{height:17.300123pt;}
.he{height:18.576457pt;}
.h8{height:20.914268pt;}
.h6{height:22.669127pt;}
.hd{height:22.937997pt;}
.ha{height:24.083096pt;}
.h9{height:24.341564pt;}
.h5{height:25.055350pt;}
.h3{height:26.618159pt;}
.h15{height:26.903834pt;}
.hc{height:27.441574pt;}
.h12{height:29.153222pt;}
.h7{height:29.466104pt;}
.h16{height:29.827798pt;}
.h14{height:32.028373pt;}
.h4{height:34.600246pt;}
.hb{height:34.696439pt;}
.h11{height:50.000000pt;}
.h2{height:58.306444pt;}
.h13{height:624.000000pt;}
.h1{height:759.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:233.920000pt;}
.w4{width:352.320000pt;}
.w3{width:769.333333pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x1b{left:0.000000pt;}
.x0{left:22.000000pt;}
.x7{left:23.040000pt;}
.x31{left:26.240000pt;}
.x35{left:29.120000pt;}
.xa{left:31.040000pt;}
.x8{left:32.960000pt;}
.x3{left:52.480000pt;}
.x33{left:88.000000pt;}
.x32{left:89.280000pt;}
.x17{left:91.200000pt;}
.x36{left:92.800000pt;}
.x27{left:94.400000pt;}
.x23{left:103.360000pt;}
.x1f{left:106.240000pt;}
.x38{left:108.800000pt;}
.x29{left:116.160000pt;}
.x2e{left:120.640000pt;}
.x39{left:122.560000pt;}
.x3a{left:131.520000pt;}
.x2d{left:135.040000pt;}
.x19{left:138.560000pt;}
.x25{left:158.400000pt;}
.x16{left:166.400000pt;}
.x3b{left:176.320000pt;}
.x18{left:190.400000pt;}
.x9{left:194.560000pt;}
.xb{left:204.480000pt;}
.x1e{left:216.320000pt;}
.x4{left:219.520000pt;}
.x2b{left:226.240000pt;}
.x11{left:243.200000pt;}
.xc{left:281.920000pt;}
.x6{left:286.720000pt;}
.x1{left:291.840000pt;}
.x5{left:300.800000pt;}
.x14{left:321.920000pt;}
.x34{left:330.240000pt;}
.x2{left:334.080000pt;}
.x30{left:341.760000pt;}
.x15{left:347.200000pt;}
.x1c{left:354.240000pt;}
.x1d{left:362.560000pt;}
.x12{left:380.800000pt;}
.x20{left:406.400000pt;}
.x22{left:415.680000pt;}
.x21{left:487.360000pt;}
.x2a{left:504.000000pt;}
.x2c{left:516.480000pt;}
.x24{left:523.520000pt;}
.x26{left:541.760000pt;}
.x2f{left:549.760000pt;}
.x28{left:554.240000pt;}
.x1a{left:556.800000pt;}
.xf{left:584.640000pt;}
.x13{left:623.360000pt;}
.x37{left:631.680000pt;}
.xd{left:662.080000pt;}
.x10{left:701.760000pt;}
.xe{left:760.640000pt;}
}
